<?php

define("FLOGO_A1","Floating Logo Menu");
define("FLOGO_A2","Setting Saved");
define("FLOGO_A3","Main Configuration");
define("FLOGO_A4","Logo to display");
define("FLOGO_A5","Logo Height");
define("FLOGO_A6","Logo Width");
define("FLOGO_A7","Link URL");
define("FLOGO_A8","ALT Text for image");
define("FLOGO_A9","Duration in Seconds (0 for always show)");
define("FLOGO_A10","Logo Location");
define("FLOGO_A11","Upper left");
define("FLOGO_A12","Lower Left");
define("FLOGO_A13","Upper Right");
define("FLOGO_A14","Lower Right");
define("FLOGO_A15","Horizontal Offset from edge");
define("FLOGO_A16","Wertical Offset from edge");
define("FLOGO_A17","Save Changes");
define("FLOGO_A18","Configure");
define("FLOGO_A19","Check for Updates");
define("FLOGO_A20","Centre");
?>